Subject: bug#58376: [PATCH] Set the PARENTS argument for language environments

From: समीर सिंह Sameer Singh <[email-masked]>
Date: Sun, 30 Oct 2022 15:00:44 +0530

>
> However, the second part of those patches makes little sense to me: if
> these languages are considered to be part of "Indian" languages, why
> leave them in "Misc"?  "Misc" is for languages that have no "parent"
> family.

Kharoshthi is different from the Brahmic scripts in that it is not derived
from Brahmi but instead from Aramaic.
It was also used in regions not present in modern India.
But it was used to write Indian languages, therefore it made sense to me to
include it in both Indian and Misc.

On Sun, Oct 30, 2022 at 2:13 PM Eli Zaretskii <[email-masked]> wrote:

> > From: समीर सिंह Sameer Singh <[email-masked]>
> > Date: Sun, 30 Oct 2022 13:52:22 +0530
> > Cc: [email-masked], Visuwesh <[email-masked]>
> >
> > Looks like, these patches have not yet been merged, it seems like they
> were forgotten among other things,
> > therefore please install them.
>
> Thanks for the reminder.
>
> However, the second part of those patches makes little sense to me: if
> these languages are considered to be part of "Indian" languages, why
> leave them in "Misc"?  "Misc" is for languages that have no "parent"
> family.
>